html,body {height: 100%; color: #636e7b; font-size: 13px;}
html.embed,body.embed {width: 100%; height: 100%; margin: 0px; padding: 0px; background: #000; overflow: hidden;}
body { padding-top: 25px;
background: rgba(61,61,61,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(61,61,61,1) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(61,61,61,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(61,61,61,1) 0%, rgba(0,0,0,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(61,61,61,1) 0%, rgba(0,0,0,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(61,61,61,1) 0%, rgba(0,0,0,1) 100%);
background: radial-gradient(ellipse at center, rgba(61,61,61,1) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#000000', GradientType=1 );}

.body-dashboard {background: #d2d1d0;}
.panel { border-radius: 3px; }
.body-dashboard .panel {border: none; box-shadow: 0 1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1);}
.body-dashboard .panel .panel-heading {box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2); background: #333;}
.body-dashboard .panel .panel-heading h1 {letter-spacing: -1px; color: #fff; text-shadow: none;}

#wrap {min-height: 100%; height: auto; margin: 0 auto -60px; padding: 0 0 60px;}
footer {height: 60px; background: #none; color: #fff; text-align: center;}

.btn {
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
}

.bc {background: #fff; margin-bottom: 25px;}
.news {background: #f4f4f4; padding: 30px 5px 5px 5px;}
.input-group {margin-bottom: 15px;}

.breadcrumb {margin: 0px; padding: 10px; background-color: none; border: none; background: none;}
#new-folder {display: none;}
div.header {text-align: center; color: #fff; margin-bottom: 30px;}
a.brand {color: #fff; text-shadow: 0px 2px 2px rgba(0,0,0, 0.1); display:inline-block; position: relative;}
a.brand span.text {font-size: 50px; letter-spacing: -1px; position: relative; top: -10px;}
a.brand i.fa {position:relative;}
a:hover {text-decoration: none;}
a.brand span.tagline {position:absolute; display: inline-block; width: 100%; left: 23px; color: #aaa; font-size: 11px; top: 55px;}
footer ul {list-style-type: none; margin: 0px; padding: 0px;}
footer ul li {display: inline; margin: 0px 10px;}
footer ul li a {color: #fff; text-shadow: 0px 1px 0px rgba(0,0,0, 0.3);}
footer ul li a:hover {color: #eee;}
.main-content h1 { color: #444; margin: 0px; padding: 0px; letter-spacing: -1px; font-size: 30px;}
.panel-heading h1{margin: 0px; padding: 0px; letter-spacing: -2px; font-size: 25px;}
.panel-default>.panel-heading {background: #fafafa; border-bottom: 1px solid #f1f1f1; border-color: #f1f1f1;}
.navbar a.navbar-brand {color: #ddd; margin-top: -2px;}

div.loading {margin: 15px; text-align: center; display: none;}
.navbar-inverse {border-bottom: 0px; background: #333;}
.navbar .dropdown-menu {background: #333; text-align: left; min-width: 200px;}
.navbar .dropdown-menu li a {color: #999;}
.navbar .dropdown-menu li a:hover {background: #383838; color: #ddd;}
.search-form {margin-bottom: 30px;}
.fileinput-button {
  position: relative;
  overflow: hidden;
}

.tooltip-inner {max-width: none;}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%;
  }
}

.table>tbody>tr>td {vertical-align: middle;}

#move-folder {display: none;}
input[type="radio"],
input[type="checkbox"] {
  display:none;
}

input[type="radio"] + span:before,
input[type="checkbox"] + span:before {
  font-family: 'FontAwesome';
  padding-right: 3px;
  font-size: 20px;
  max-width: 20px;
  display: inline-block;
}

input[type="radio"] + span:before {
  content: "\f10c"; 
}

input[type="radio"]:checked + span:before {
  content: "\f111"; 
}

input[type="checkbox"] + span:before {
  content: "\f096"; 
}

input[type="checkbox"]:checked + span:before {
  content: "\f046";
}
   .flowplayer .fp-controls { background-color: rgba(0, 0, 0, 0.4)}
   .flowplayer .fp-timeline { background-color: rgba(0, 0, 0, 0.5)}
   .flowplayer .fp-progress { background-color: rgba(0, 139, 219, 1)}
   .flowplayer .fp-buffer { background-color: rgba(9, 52, 87, 1)}
.player-holder {width: 640px; margin: 0 auto 20px auto;}
body.player .panel, body.player .panel-default {background: #333;}
body.player .panel {border: 0px; color: #888;}
body.player .panel-heading {background: #444; border-bottom: 1px solid #3f3f3f;}
body.player pre.embed {background: #888; color: #000; border: 0px;}
